{
"title":"DC2C_pri02",
"project":"DBM Szeged park_coins",
"issued":"13.04.2023 01.01",
"text":"Kiadás időpontja:",
"vari":"date us",	
"vari":"time long",	
"text":"Automata száma: ",
"vari":"manu",
"feed":"nl",
"text":"Park.jegy sorsz.: ",
"vari":"TickCtr",
"feed":"nl",
"text":"Szegedi Közlekedési Kft",
"feed":"nl",
"text":"6720 Szeged ",
"feed":"nl",
"text":"Zrínyi utca 4-8",
"feed":"nl",
"text":"Adósz: 11092612-2-06", 
"feed":"nl",
"text":"A jegy ára az ÁFA-t", 
"feed":"nl",
"text":"     tartalmazza!",
"feed":"nl",
"text":"Üf. szolg nyitvatartás:",
"feed":"nl",
}


